Manuel PHP
Précédent |  | Suivant

# zend_unregister_functions

(no version information, might be only in CVS)

zend_unregister_functions -- ...

## Description

#include <zend_API.h>

void zend_unregister_functions ( zend_function_entry* functions, int count, HashTable* function_table TSRMLS_DC )

...

## Liste de paramètres

functions

  ...

count

  ...

function_table TSRMLS_DC

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
zend_startup_modules | Niveau supérieur | zend_update_class_constants